    *,
    *::after,
    *::before {
        box-sizing: border-box;
    }
    
    a {
        text-decoration: none;
    }
    
    body {
        font-family: 'Ubuntu', Arial, sans-serif;
        background-image: url(../img/background.png);
        background-repeat: repeat;
        background-attachment: scroll;
        background-color: #3cb878;
        background-position-x: center;
        background-size: 100%;
    }
    
    h1 {
        width: 157px;
        height: 22px;
        font-weight: 22px;
        font-style: normal;
        line-height: 22px;
        color: #fff;
        text-transform: uppercase;
        margin: 18px auto 18px;
    }
    
    h1:hover {
        color: #01813F;
        transition: 0.5s;
    }
    
    h2 {
        font-size: 20px;
        line-height: 20px;
        color: #434343;
        font-style: normal;
        font-weight: normal;
    }
    
    h2::before {
        content: "";
        border-left: 18px solid #3cb878;
        margin-right: 43px;
    }